
THAI MATTO NS CO.,LTD. - Project progress work #873

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Documentation] Get requirements of project

24 Dec 2024 22:21 - Kittisak Isarapongporn

Status: Closed Start date: 09 Dec 2024

Priority: Normal Due date:  

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 265.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Windows server

Description

Get requirements, design, and prepare specification document

History

#1 - 25 Dec 2024 19:14 - Kittisak Isarapongporn

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 25 Dec 2024 19:15 - Kittisak Isarapongporn

- Start date changed from 24 Dec 2024 to 09 Dec 2024

#3 - 14 Mar 2025 04:14 - Kittisak Isarapongporn

- Parent task changed from #389 to #900

#4 - 30 Sep 2025 10:47 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#5 - 27 Oct 2025 15:23 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
